body, html {
    font-family: tahoma, arial, helvetica, sans-serif;
    font-size: small;
    margin: 0;
    padding: 0;
    background-color: #ece5b3
    }
table {
    margin: 0;
    padding: 0
    }
a {
    font-weight: bold;
    text-decoration: underline;
    color: #14638d
    }
a:hover {
    text-decoration: none
    }
img {
    border: 0
    }
div.reviewrightbar p {
    font-size: 80%
    }
div.small p {
    font-size: 80%
    }
div.frontboxblue {
    margin-top: 0;
    border: 1px solid #14638d;
    margin-bottom: 10px;
    width: 100%;
    text-align: left;
    background-color: #fff
    }
div.frontboxblue p {
    padding: 4px 15px;
    margin-top: 0;
    margin-bottom: 1em;
    line-height: 1.3
    }
div.frontboxblue h1 {
    background-color: #14638d;
    color: #fff;
    font-size: 80%;
    margin: 0;
    padding: 2px;
    margin-bottom: 10px
    }
div.frontboxblue h2 {
    color: #14638d;
    font-size: 125%;
    padding-left: 2em
    }
div.frontboxblue a {
    color: #14638d
    }
div.rightbarblue {
    margin-top: 0;
    border: 1px solid #14638d;
    margin-bottom: 10px;
    width: 100%;
    text-align: left;
    background-color: #fff
    }
div.rightbarblue p {
    padding: 4px;
    margin-top: 0;
    margin-bottom: 0.8em;
    font-size: 80%
    }
div.rightbarblue h1 {
    background-color: #14638d;
    color: #fff;
    font-size: 80%;
    margin: 0;
    padding: 2px
    }
div.rightbarblue h2 {
    color: #14638d;
    font-size: 125%;
    padding-left: 2em
    }
div.rightbarblue a {
    color: #14638d
    }
div.frontboxred {
    margin-top: 0;
    border: 1px solid #8d2514;
    margin-bottom: 10px;
    width: 100%;
    text-align: left;
    background-color: #fff
    }
div.frontboxred p {
    padding: 4px 15px;
    margin-top: 0;
    margin-bottom: 0.8em;
    line-height: 1.3
    }
div.frontboxred h1 {
    background-color: #8d2514;
    color: #fff;
    font-size: 80%;
    margin: 0;
    padding: 2px
    }
div.frontboxred h2 {
    color: #8d2514;
    font-size: 125%;
    padding-left: 2em
    }
div.frontboxred a {
    color: #8d2514
    }
div.frontboxbrown {
    margin-top: 0;
    border: 1px solid #8d5314;
    margin-bottom: 10px;
    width: 100%;
    text-align: left;
    background-color: #fff
    }
div.frontboxbrown p {
    padding: 4px 15px;
    margin-top: 0;
    margin-bottom: 0.8em;
    line-height: 1.3
    }
div.frontboxbrown h1 {
    background-color: #8d5314;
    color: #fff;
    font-size: 80%;
    margin: 0;
    padding: 2px
    }
div.frontboxbrown h2 {
    color: #8d5314;
    font-size: 125%;
    padding-left: 2em
    }
div.frontboxbrown h3 {
    color: #8d5314;
    font-size: 120%;
    margin: 0
    }
div.frontboxbrown a {
    color: #8d5314
    }
div.blogboxbrown {
    margin-top: 0;
    border: 1px solid #8d5314;
    margin-bottom: 10px;
    width: 100%;
    text-align: left;
    background-color: #fff
    }
div.blogboxbrown p {
    padding: 4px 15px;
    margin-top: 0;
    margin-bottom: 1em;
    line-height: 1.3
    }
div.blogboxbrown h1 {
    background-color: #8d5314;
    color: #fff;
    font-size: 80%;
    margin: 0;
    padding: 2px
    }
div.blogboxbrown h2 {
    color: #8d5314;
    font-size: 125%;
    padding-left: 2em
    }
div.blogboxbrown h3 {
    padding: 4px 15px;
    color: #8d5314;
    font-size: 120%;
    margin: 0
    }
div.blogboxbrown a {
    color: #8d5314
    }
div.frontboxgreen {
    margin-top: 0;
    border: 1px solid #148d36;
    margin-bottom: 10px;
    width: 100%;
    text-align: left;
    background-color: #fff
    }
div.frontboxgreen p {
    padding: 4px 15px;
    margin-top: 0;
    margin-bottom: 0.8em
    }
div.frontboxgreen h1 {
    background-color: #148d36;
    color: #fff;
    font-size: 80%;
    margin: 0;
    padding: 2px
    }
div.frontboxgreen h2 {
    color: #148d36;
    font-size: 125%;
    padding-left: 2em
    }
div.frontboxgreen a {
    color: #148d36
    }
.red {
    color: #8d2514
    }
p.rssbutton {
    display: inline;
    float: right;
    top: 1px;
    right: 1px;
    margin: 0;
    padding: 0;
    margin: 0;
    line-height: normal
    }
div.rightbarblue table {
    margin: 0.5em;
    font-size: 80%;
    line-height: 1.6em
    }
div.rightbarblue th, div.rightbarblue td {
    padding: 2px 5px 3px;
    border-top: 1px dotted #ccc
    }
div.rightbarblue th.first, div.rightbarblue td.first {
    padding: 0 5px 3px;
    border: 0
    }
div.rightbarblue td {
    text-align: right
    }
b.header {
    font-size: 110%
    }
div.headlineshow {
    display: block
    }
div.headlinehide {
    display: none
    }